@font-face {
  font-family: "tellix-iconfont"; /* Project id 5221025 */
  src: url('iconfont.woff2?t=1787819079392') format('woff2'),
       url('iconfont.woff?t=1787819079392') format('woff'),
       url('iconfont.ttf?t=1787819079392') format('truetype');
}

.tellix-iconfont {
  font-family: "tellix-iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tellix-jieshu:before {
  content: "\eae9";
}

.tellix-shang1:before {
  content: "\eae7";
}

.tellix-xuanze:before {
  content: "\eae8";
}

.tellix-yuanjiao:before {
  content: "\eade";
}

.tellix-shanchu1:before {
  content: "\eadf";
}

.tellix-zhixianlianjiexian:before {
  content: "\eae0";
}

.tellix-wanchengjiancai:before {
  content: "\eae1";
}

.tellix-xiala:before {
  content: "\eae2";
}

.tellix-jiantou:before {
  content: "\eae3";
}

.tellix-fuzhi:before {
  content: "\eae4";
}

.tellix-jiancai:before {
  content: "\eae5";
}

.tellix-huifuyuantu:before {
  content: "\eae6";
}

.tellix-tianchong:before {
  content: "\eada";
}

.tellix-lunkuo:before {
  content: "\eadb";
}

.tellix-yidong:before {
  content: "\eadc";
}

.tellix-wenbenyangshi:before {
  content: "\eadd";
}

.tellix-suoshuchanpin:before {
  content: "\ead6";
}

.tellix-chanpin:before {
  content: "\ead7";
}

.tellix-shijian:before {
  content: "\ead8";
}

.tellix-bushu:before {
  content: "\ead9";
}

.tellix-logo:before {
  content: "\ead3";
}

.tellix-xiaoxi:before {
  content: "\ead4";
}

.tellix-shezhi1:before {
  content: "\ead5";
}

.tellix-shixinyuanmaichong:before {
  content: "\eacf";
}

.tellix-shixinyuanmaichong-xuanzhong:before {
  content: "\ead0";
}

.tellix-kongxinyuanmaichong:before {
  content: "\ead1";
}

.tellix-kongxinyuanmaichong-xuanzhong:before {
  content: "\ead2";
}

.tellix-dayuanjiao:before {
  content: "\eacc";
}

.tellix-biaozhunyuanjiao-xuanzhong:before {
  content: "\eacd";
}

.tellix-biaozhunyuanjiao:before {
  content: "\eace";
}

.tellix-wuyuanjiao:before {
  content: "\eac9";
}

.tellix-wuyuanjiao-xuanzhong:before {
  content: "\eaca";
}

.tellix-dayuanjiao-xuanzhong:before {
  content: "\eacb";
}

.tellix-quyuredian-xuanzhong:before {
  content: "\eac3";
}

.tellix-putongredian-xuanzhong:before {
  content: "\eac4";
}

.tellix-putongredian:before {
  content: "\eac5";
}

.tellix-biaozhuredian-xuanzhong:before {
  content: "\eac6";
}

.tellix-quyuredian:before {
  content: "\eac7";
}

.tellix-biaozhuredian:before {
  content: "\eac8";
}

.tellix-AIshengcheng1:before {
  content: "\eac2";
}

.tellix-youxu:before {
  content: "\eabd";
}

.tellix-jiacu:before {
  content: "\eabe";
}

.tellix-xiahuaxian:before {
  content: "\eabf";
}

.tellix-wuxu:before {
  content: "\eac0";
}

.tellix-qingxie:before {
  content: "\eac1";
}

.tellix-zuo:before {
  content: "\eab8";
}

.tellix-ziyou-xuanzhong:before {
  content: "\eab9";
}

.tellix-you-xuanzhong:before {
  content: "\eaba";
}

.tellix-shang-xuanzhong:before {
  content: "\eabb";
}

.tellix-xia-xuanzhong:before {
  content: "\eabc";
}

.tellix-you:before {
  content: "\eab3";
}

.tellix-shang:before {
  content: "\eab4";
}

.tellix-ziyou:before {
  content: "\eab5";
}

.tellix-xia:before {
  content: "\eab6";
}

.tellix-zuo-xuanzhong:before {
  content: "\eab7";
}

.tellix-fenxiang:before {
  content: "\eaae";
}

.tellix-zhubuzhinan:before {
  content: "\eaaf";
}

.tellix-yongAIshengcheng:before {
  content: "\eab0";
}

.tellix-shipinyuGIF:before {
  content: "\eab1";
}

.tellix-qianru:before {
  content: "\eab2";
}

.tellix-yulan1:before {
  content: "\eaad";
}

.tellix-shanchu:before {
  content: "\eaab";
}

.tellix-xingbiao:before {
  content: "\eaac";
}

.tellix-zidingyi-xuanzhong:before {
  content: "\ea9f";
}

.tellix-wu:before {
  content: "\eaa0";
}

.tellix-yemian:before {
  content: "\eaa1";
}

.tellix-yemian-xuanzhong:before {
  content: "\eaa2";
}

.tellix-zidingyi:before {
  content: "\eaa3";
}

.tellix-qianse-xuanzhong:before {
  content: "\eaa4";
}

.tellix-qianse:before {
  content: "\eaa5";
}

.tellix-shangchuan1:before {
  content: "\eaa6";
}

.tellix-anhei:before {
  content: "\eaa7";
}

.tellix-danchuang-xuanzhong:before {
  content: "\eaa8";
}

.tellix-danchuang:before {
  content: "\eaa9";
}

.tellix-anhei-xuanzhong:before {
  content: "\eaaa";
}

.tellix-chuangjianxinyanshi:before {
  content: "\ea9e";
}

.tellix-shangchuantupian:before {
  content: "\ea9c";
}

.tellix-ppt:before {
  content: "\ea9d";
}

.tellix-shipin:before {
  content: "\ea96";
}

.tellix-yanshi:before {
  content: "\ea97";
}

.tellix-liulanqichajian:before {
  content: "\ea98";
}

.tellix-xiangmuku:before {
  content: "\ea99";
}

.tellix-AIshengcheng:before {
  content: "\ea9a";
}

.tellix-meiti:before {
  content: "\ea9b";
}

.tellix-luzhi-xuanzhong:before {
  content: "\ea90";
}

.tellix-shangchuan:before {
  content: "\ea91";
}

.tellix-zhinengyuyin-xuanzhong:before {
  content: "\ea92";
}

.tellix-zhinengyuyin:before {
  content: "\ea93";
}

.tellix-luzhi:before {
  content: "\ea94";
}

.tellix-shangchuan-xuanzhong:before {
  content: "\ea95";
}

.tellix-zhizhen-xuanzhong:before {
  content: "\ea8a";
}

.tellix-kuangxuan-xuanzhong:before {
  content: "\ea8b";
}

.tellix-zhizhen:before {
  content: "\ea8c";
}

.tellix-dianming:before {
  content: "\ea8d";
}

.tellix-kuangxuan:before {
  content: "\ea8e";
}

.tellix-dianming-xuanzhong:before {
  content: "\ea8f";
}

.tellix-youduiqi:before {
  content: "\ea88";
}

.tellix-youduiqi-xuanzhong:before {
  content: "\ea89";
}

.tellix-zuoduiqi:before {
  content: "\ea84";
}

.tellix-zuoduiqi-xuanzhong:before {
  content: "\ea85";
}

.tellix-juzhongduiqi:before {
  content: "\ea86";
}

.tellix-juzhongduiqi-xuanzhong:before {
  content: "\ea87";
}

.tellix-luzhijiaohuyanshi:before {
  content: "\ea80";
}

.tellix-shezhi:before {
  content: "\ea81";
}

.tellix-jietu:before {
  content: "\ea82";
}

.tellix-luzhishipin:before {
  content: "\ea83";
}

.tellix-tianjia:before {
  content: "\ea7f";
}

.tellix-bianji:before {
  content: "\ea7b";
}

.tellix-gengduo:before {
  content: "\ea7c";
}

.tellix-guanbi:before {
  content: "\ea7d";
}

.tellix-fanhui:before {
  content: "\ea7e";
}

.tellix-chexiao-jinyong:before {
  content: "\ea79";
}

.tellix-chexiao:before {
  content: "\ea7a";
}

.tellix-redian:before {
  content: "\ea77";
}

.tellix-yulan:before {
  content: "\ea78";
}

.tellix-donghua:before {
  content: "\ea76";
}

.tellix-fenxi-xuanzhong:before {
  content: "\ea72";
}

.tellix-huifu:before {
  content: "\ea73";
}

.tellix-huifu-jinyong:before {
  content: "\ea74";
}

.tellix-baocun:before {
  content: "\ea75";
}

.tellix-zhushi:before {
  content: "\ea66";
}

.tellix-yanshixiangmu:before {
  content: "\ea65";
}

.tellix-zhangjie:before {
  content: "\ea67";
}

.tellix-shouye:before {
  content: "\ea68";
}

.tellix-fabu:before {
  content: "\ea64";
}

.tellix-yanshixiangmu-xuanzhong:before {
  content: "\ea69";
}

.tellix-shouye-xuanzhong:before {
  content: "\ea6a";
}

.tellix-fenxi:before {
  content: "\ea6b";
}

.tellix-yanshizhongxin-xuanzhong:before {
  content: "\ea6c";
}

.tellix-huawaiyin:before {
  content: "\ea6d";
}

.tellix-jujiao:before {
  content: "\ea6e";
}

.tellix-shahe:before {
  content: "\ea6f";
}

.tellix-yanshizhongxin:before {
  content: "\ea70";
}

.tellix-shahe-xuanzhong:before {
  content: "\ea71";
}

